Subject: Do away with all that you owe without sending an other dime

From: "jewell long" <[email-masked]>
Date: Thu, 14 Dec 2006 22:25:12 +0500

Lawyers have found a mistake in the laws of the banking system. Using waht
we found we were 5uccessful at entirely eliminating peop1es creditcarddebt
with 0ut them having to pay one more dime. We know that our firm can do this
for you also.

Please contact us-
1--313-263-2706

And that was the way it did happen. The President seemed surprised